OtpGeneration.testDataPath[1]=ida/TestData/Otp/OtpGeneration/
OtpGeneration.testDataFileName[1]=testdata.ida.Otp.OtpGenerate.mapping.yml
OtpGeneration.invocationCount=1
OtpAuthentication.testDataPath[1]=ida/TestData/Otp/OtpAuthentication/
OtpAuthentication.testDataFileName[1]=testdata.ida.Otp.OtpAuthentication.mapping.yml
OtpAuthentication.invocationCount=1
DemographicAuthentication.testDataPath[1]=ida/TestData/Demo/Name/
DemographicAuthentication.testDataFileName[1]=testdata.ida.Demo.Name.mapping.yml
DemographicAuthentication.testDataPath[2]=ida/TestData/Demo/Gender/
DemographicAuthentication.testDataFileName[2]=testdata.ida.Demo.AuthWithGender.mapping.yml
DemographicAuthentication.testDataPath[3]=ida/TestData/Demo/DateOfBirth/
DemographicAuthentication.testDataFileName[3]=testdata.ida.Demo.AuthWithDateOfBirth.mapping.yml
DemographicAuthentication.testDataPath[4]=ida/TestData/Demo/Email/
DemographicAuthentication.testDataFileName[4]=testdata.ida.Demo.AuthWithEmail.mapping.yml
DemographicAuthentication.testDataPath[5]=ida/TestData/Demo/PhoneNumber/
DemographicAuthentication.testDataFileName[5]=testdata.ida.Demo.AuthWithPhoneNumber.mapping.yml
DemographicAuthentication.testDataPath[6]=ida/TestData/Demo/Address/
DemographicAuthentication.testDataFileName[6]=testdata.ida.Demo.AuthWithAddress.mapping.yml
DemographicAuthentication.testDataPath[7]=ida/TestData/Demo/Age/
DemographicAuthentication.testDataFileName[7]=testdata.ida.Demo.AuthWithAge.mapping.yml
DemographicAuthentication.invocationCount=7
AuthPartnerAuthentication.testDataPath[1]=ida/TestData/PartnerValidation/AuthPartner/
AuthPartnerAuthentication.testDataFileName[1]=testdata.ida.PartnerValidation.AuthPartner.mapping.yml
AuthPartnerAuthentication.invocationCount=1
EkycPartnerAuthentication.testDataPath[1]=ida/TestData/PartnerValidation/EkycPartner/
EkycPartnerAuthentication.testDataFileName[1]=testdata.ida.PartnerValidation.EkycPartner.mapping.yml
EkycPartnerAuthentication.invocationCount=1
EkycWithOtpAuthentication.testDataPath[1]=ida/TestData/Ekyc/Otp/
EkycWithOtpAuthentication.testDataFileName[1]=testdata.ida.Ekyc.AuthWithOtp.mapping.yml
EkycWithOtpAuthentication.invocationCount=1
UpdateUinRecord.testDataPath[1]=ida/TestData/UINData/UpdateTestData/
UpdateUinRecord.testDataFileName[1]=testdata.ida.UINData.UpdateTestData.mapping.yml
UpdateUinRecord.invocationCount=1
CreateUinRecord.testDataPath[1]=ida/TestData/UINData/CreateTestData/
CreateUinRecord.testDataFileName[1]=testdata.ida.UINData.CreateTestData.mapping.yml
CreateUinRecord.invocationCount=1
CreateVID.testDataPath[1]=ida/TestData/VIDGeneration/
CreateVID.testDataFileName[1]=dummy.dummy
CreateVID.invocationCount=1
BiometricAuthentication.testDataPath[1]=ida/TestData/Bio/Face/
BiometricAuthentication.testDataFileName[1]=testdata.ida.Bio.Face.mapping.yml
BiometricAuthentication.invocationCount=1
EkycWithBiometricAuthentication.testDataPath[1]=ida/TestData/Ekyc/Face/
EkycWithBiometricAuthentication.testDataFileName[1]=testdata.ida.Ekyc.Face.mapping.yml
EkycWithBiometricAuthentication.invocationCount=1
InternalBiometricAuthentication.testDataPath[1]=ida/TestData/InternalBio/Face/
InternalBiometricAuthentication.testDataFileName[1]=testdata.ida.InternalBio.Face.mapping.yml
InternalBiometricAuthentication.invocationCount=1